<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.OfficialGoodsExchangeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.OfficialGoodsExchange">
        <id column="id" property="id" />
        <result column="merchantCode" property="merchantCode" />
        <result column="merchantName" property="merchantName" />
        <result column="goodId" property="goodId" />
        <result column="createTime" property="createTime" />
        <result column="address" property="address" />
        <result column="phone" property="phone" />
        <result column="userName" property="userName" />
    </resultMap>
</mapper>
